## Other utilities

Other utilities

## Synopsis

                        GocPoints;
    GType               goc_points_get_type                 (void);
    #define             GOC_TYPE_POINTS
    GocPoints*          goc_points_new                      (unsigned  n);
    GocPoints*          goc_points_ref                      (GocPoints *points);
    void                goc_points_unref                    (GocPoints *points);

## Description

## Details

### GocPoints

    typedef struct {
    	unsigned n;
    	unsigned refs;
    	GocPoint *points;
    } GocPoints;

### goc_points_get_type ()

    GType               goc_points_get_type                 (void);

Returns : |

### GOC_TYPE_POINTS

    #define GOC_TYPE_POINTS goc_points_get_type ()

### goc_points_new ()

    GocPoints*          goc_points_new                      (unsigned  n);

`n` : |
Returns : |

### goc_points_ref ()

    GocPoints*          goc_points_ref                      (GocPoints *points);

`points` : |
Returns : |

### goc_points_unref ()

    void                goc_points_unref                    (GocPoints *points);

`points` : |